<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Front Office Name Text --></label>
    <name>Front_Office_Name_Text__c</name>
</CustomFieldTranslation>
